@charset "UTF-8";
/*=====================================================
	Header
=====================================================*/
@media only screen and (max-width: 568px) {
  #hg #header #headerInner ul#headerNav li {
    width: 60%;
  }
}

#hg #gnav #gnavInner nav ul.nav1 li a {
  padding: 10px 6px;
}

/*=====================================================
	Footer
=====================================================*/
@media only screen and (min-width: 569px) {
  #footer .footer01 .inner .sec {
    width: 285px;
  }
}

@media only screen and (max-width: 568px) {
  #footer .footer01 .inner .sec.company {
    width: 100%;
    border: none;
  }
}

@media only screen and (min-width: 569px) {
  #footer .footer02 .inner ul.list {
    margin-right: 0;
  }
}

/*=====================================================
	Home
=====================================================*/
#p_home #contents .subvisual .inner {
  padding-top: 10px;
}

#p_home #contents #main .service section a {
  line-height: 1.4;
}

#p_home #contents #main .service section a h2 {
  margin-bottom: 10px;
}

#p_home #contents #main .service section a p.txt {
  min-height: 115px;
}

/*=====================================================
	Company
=====================================================*/
#p_products #contents #main #searchArea .refine .wrap p.ttl {
  font-size: 17px;
}

#p_products #contents #main #searchArea .refine .wrap p.ttl span {
  font-size: 13px;
}

/*=====================================================
	Company
=====================================================*/
#p_company #contents #main #companyMain a {
  text-decoration: underline !important;
  font-weight: bold;
}

#p_company #contents #main #companyMain a:hover {
  text-decoration: none !important;
}

#p_company #contents #main #companyMain .about ul li p.pic {
  margin-bottom: 5px;
}

@media only screen and (min-width: 569px) {
  #p_company #contents #main #companyMain .about ul {
    margin: 0 -5px;
  }
  #p_company #contents #main #companyMain .about ul li {
    margin: 0 5px;
  }
}

#p_company #contents #main #companyMain .products ul li p.pic {
  margin-bottom: 5px;
}

#p_company #contents #main #companyMain .products ul li.ucc p.normal_link {
  font-family: "Rokkitt", serif;
  font-weight: normal;
}

@media only screen and (min-width: 569px) {
  #p_company #contents #main #companyMain .products ul li.ucc p.normal_link {
    font-size: 16px;
  }
}

@media only screen and (max-width: 568px) {
  #p_company #contents #main #companyMain .products ul li.ucc p.normal_link {
    font-size: 14px;
  }
}

@media only screen and (min-width: 569px) {
  #p_company #contents #main #companyMain .products ul {
    margin: 0 -20px;
  }
  #p_company #contents #main #companyMain .products ul li {
    width: 210px;
    margin: 0 20px 30px;
  }
  #p_company #contents #main #companyMain .products ul li.ucc {
    padding-top: 70px;
  }
}

@media only screen and (max-width: 568px) {
  #p_company #contents #main #companyMain .products ul {
    margin: 0 -2% 10px;
  }
  #p_company #contents #main #companyMain .products ul li {
    display: inline-block;
    vertical-align: top;
    width: 46%;
    margin: 0 2% 4%;
  }
  #p_company #contents #main #companyMain .products ul li.ucc {
    padding-top: 35px;
  }
  #p_company #contents #main #companyMain .products ul li.ucc p.pic img {
    width: 50px;
  }
}

@media only screen and (min-width: 569px) {
  #p_company #contents #main #companyMain .profile ul, #p_company #contents #main #companyMain .brand ul {
    margin: 0 -15px;
    padding-top: 5px;
  }
  #p_company #contents #main #companyMain .profile ul li, #p_company #contents #main #companyMain .brand ul li {
    margin: 0 15px;
  }
}

@media only screen and (max-width: 568px) {
  #p_company #contents #main #companyMain .profile ul li, #p_company #contents #main #companyMain .brand ul li {
    width: 25%;
    margin: 0 2% 4%;
  }
}

#p_company #contents #main #companyMain .history table.normal th, #p_company #contents #main #companyMain .history table.normal td {
  font-size: 12px;
}

#p_company #contents #main #companyMain .history table.normal th {
  width: 9%;
  font-weight: normal;
}

@media only screen and (max-width: 568px) {
  #p_company #contents #main #companyMain .history table.normal th {
    width: 20%;
  }
}

#p_company #contents #main #companyMain .office table.normal tr th, #p_company #contents #main #companyMain .office table.normal tr td {
  background: #fff;
  font-size: 12px;
}

#p_company #contents #main #companyMain .office table.normal tr:nth-child(2n-1) th, #p_company #contents #main #companyMain .office table.normal tr:nth-child(2n-1) td {
  background: #f9f9f9;
}

#p_company #contents #main #companyMain .office table.normal tr th {
  width: 22%;
  font-size: 12px;
  font-weight: normal;
}

#p_company #contents #main #companyMain .office table.normal tr td {
  font-size: 12px;
  font-weight: bold;
}

#p_company #contents #main #companyMain .office table.normal tr td p:before {
  content: "";
  margin-right: 3px;
  position: relative;
  top: -1px;
  vertical-align: middle;
  color: #666;
  font-family: 'icons';
  font-size: 16px;
  line-height: 1;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-transform: none;
}

@media only screen and (min-width: 569px) {
  #p_company #contents #main #companyMain .btnArea p.contact a {
    font-size: 14px;
  }
}

@media only screen and (max-width: 568px) {
  #p_company #contents #main #companyMain .btnArea p.contact a {
    font-size: 12px;
  }
}

@media only screen and (min-width: 569px) {
  #p_company #contents #main #companyMain .btnArea p.contact a {
    width: 195px;
    padding: 10px;
  }
}

/*=====================================================
	Sitemap
=====================================================*/
@media only screen and (min-width: 569px) {
  #p_sitemap #contents #main .col.col1 > div {
    width: 240px;
    min-height: 230px;
  }
  #p_sitemap #contents #main .col.col1 > div:nth-child(1) {
    width: 160px;
  }
  #p_sitemap #contents #main .col.col1 > div:nth-child(2) {
    width: 320px;
  }
  #p_sitemap #contents #main .col.col2 > div {
    width: 240px;
    min-height: 160px;
  }
}

@media only screen and (max-width: 568px) {
  #p_sitemap #contents #main .col.col1 > div:nth-child(3), #p_sitemap #contents #main .col.col1 > div:nth-child(4) {
    display: none;
  }
}

/*=====================================================
	oversea-buyers
=====================================================*/
#p_oversea-buyers #contents #main .btnArea p > a {
  background-color: #871010;
  color: #fff;
}

#p_oversea-buyers #contents #main .entries {
  padding-bottom: 10px;
}

#p_oversea-buyers #contents #main .entries ul {
  margin: 0 -20px;
}

#p_oversea-buyers #contents #main .entries ul li {
  display: inline-block;
  margin: 0 20px 30px;
  vertical-align: top;
  width: 210px;
}

#p_oversea-buyers #contents #main .entries ul li p.pic {
  margin-bottom: 8px;
  height: auto;
}

#p_oversea-buyers #contents #main .entries ul li p.pic a {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: block;
  border: 1px solid #CCC;
  text-align: center;
}

@media only screen and (min-width: 569px) {
  #p_oversea-buyers #contents #main .entries ul li p.pic a {
    width: 210px;
    height: 210px;
  }
  #p_oversea-buyers #contents #main .entries ul li p.pic a:hover {
    opacity: 0.7;
  }
  #p_oversea-buyers #contents #main .entries ul li p.pic.h a img {
    width: 208px;
    height: auto;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  #p_oversea-buyers #contents #main .entries ul li p.pic.v a img {
    width: auto;
    height: 208px;
  }
}

@media only screen and (max-width: 568px) {
  #p_oversea-buyers #contents #main .entries ul li p.pic a {
    position: relative;
    width: 100%;
  }
  #p_oversea-buyers #contents #main .entries ul li p.pic a img {
    width: 100%;
    height: auto;
  }
  #p_oversea-buyers #contents #main .entries ul li p.pic.h a, #p_oversea-buyers #contents #main .entries ul li p.pic.v a {
    padding-top: 100%;
  }
  #p_oversea-buyers #contents #main .entries ul li p.pic.h a img, #p_oversea-buyers #contents #main .entries ul li p.pic.v a img {
    position: absolute;
  }
  #p_oversea-buyers #contents #main .entries ul li p.pic.h a img {
    width: 98%;
    height: auto;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  #p_oversea-buyers #contents #main .entries ul li p.pic.v a img {
    width: auto;
    height: 98%;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
  }
}

#p_oversea-buyers #contents #main .entries ul li p.pic img {
  width: 100%;
  border: 1px solid #CCC;
}

#p_oversea-buyers #contents #main .entries ul li p.pic a {
  border: none;
}

#p_oversea-buyers #contents #main .entries ul li p.ttl {
  font-weight: bold;
}

#p_oversea-buyers #contents #main .entries ul li p.price_min, #p_oversea-buyers #contents #main .entries ul li p.price_cs {
  color: #871010;
}

#p_oversea-buyers #contents #main .entries ul li p.more {
  font-weight: bold;
  margin-bottom: 10px;
}

#p_oversea-buyers #contents #main .entries ul li p.more:before {
  content: "";
  margin-right: 5px;
  position: relative;
  top: -1px;
  vertical-align: middle;
  color: inherit;
  font-family: 'icons';
  font-size: inherit;
  line-height: 1;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-transform: none;
}

#p_oversea-buyers #contents #main .entries ul li p.more a {
  text-decoration: underline;
}

#p_oversea-buyers #contents #main .entries ul li p.more a:hover {
  opacity: 0.7;
}

#p_oversea-buyers #contents #main .entries ul li .productBtn {
  background-color: #871010;
  margin: 0;
  text-align: center;
}

#p_oversea-buyers #contents #main .entries ul li .productBtn a {
  display: block;
  padding: 5px;
  color: #fff;
}

#p_oversea-buyers #contents #main .entries ul li .productBtn a:before {
  content: "";
  margin-right: 5px;
  position: relative;
  top: -1px;
  vertical-align: middle;
  color: inherit;
  font-family: 'icons';
  font-size: inherit;
  line-height: 1;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-transform: none;
}

#p_oversea-buyers #contents #main .entries ul li .productBtn a:hover {
  opacity: 0.7;
}

#p_oversea-buyers #contents #main .sns {
  text-align: center;
}

#p_oversea-buyers #contents #main .sns ul li {
  display: inline-block;
  vertical-align: top;
}

#p_oversea-buyers #contents #main .sns ul li a {
  margin: 0 10px;
  padding: 12px 0;
}

#p_oversea-buyers #contents #main .sns ul li a span {
  display: none;
}

#p_oversea-buyers #contents #main .sns ul li.twitter a:before {
  content: "";
  margin-right: 0px;
  position: relative;
  top: -0px;
  vertical-align: middle;
  color: #1da1f2;
  font-family: 'icons';
  font-size: 50px;
  line-height: 1;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-transform: none;
}

#p_oversea-buyers #contents #main .sns ul li.facebook a:before {
  content: "";
  margin-right: 0px;
  position: relative;
  top: -0px;
  vertical-align: middle;
  color: #4267b2;
  font-family: 'icons';
  font-size: 50px;
  line-height: 1;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-transform: none;
}

@media only screen and (max-width: 568px) {
  #p_oversea-buyers #contents #main .entries ul {
    margin: 0 -2%;
  }
  #p_oversea-buyers #contents #main .entries ul li {
    width: 46%;
    margin: 0 2% 4%;
  }
  #p_oversea-buyers #contents #main .entries ul li p.pic {
    margin-bottom: 5px;
  }
}
